.wrapper {
    position: relative;
    min-width: 1200px;
    overflow: hidden;
}
.wrapper>img{
    position: absolute;
}
.square1{
    right: -660px;
    top: -290px;
    z-index: 2;
}
.circle1{
    left: -240px;
    top: -300px;
}
.circle2{
    top: 866px;
    right: 0;
    z-index: 2;
}
.circle3{
    top: 3480px;
    right: 0;
    z-index: 5;
}
.circle5{
    top: 4980px;
    right: 0;
    z-index: 2;
}
.circle6{
    top: 7480px;
    left: 0;
    z-index: 2;
}
.circle7{
    top: 9480px;
    left: 0;
    z-index: 2;
}
.square3{
    top: 1850px;
    right: 0;
    z-index: 2;
}
.square4{
    top: 2780px;
    left: 0;
    z-index: 2;
}
.square5{
    top: 4180px;
    left: 0;
    z-index: 2;
}
.square7{
    top: 7700px;
    right: 0;
    z-index: 2;
}
.square8{
    top: 10150px;
    right: 0;
    z-index: 2;
}
.circle-s{
    top: 5580px;
    left: 0;
    z-index: 2;
}

.topnav{ height:80px; line-height:80px; top:0; background:rgba(0,0,0,0.3); width:100%; position: fixed; z-index:9999}
.width1200{ width:1200px; margin:0 auto;}
.weblogo{ height:40px; width:364px; position:absolute; left:25px; top:10px; display:inline-block }
.weblogo img{ height:100%; width:auto;}
.topnav ul{ display:block; width:1200px; text-align:center; margin:0 auto;}
.topnav ul li{ display:inline-block; color:#fff; padding:0 20px; position:relative;}
.topnav ul li:before {
    content:"";
    position: absolute;
    width: 2px;
    height: 2px;
    background-color: rgba(255,255,255,.8);
    top: 50%;
    margin-top: -1px;
    left:-1px;
}
.topnav ul li:nth-child(1):before{ display:none;}
.topnav ul li a{ color:#fff; color:rgba(255,255,255,.8); font-size:15px; webkit-transition: color .2s; transition: color .2s; letter-spacing:1px;} 
.topnav ul li a:hover{ color:#b99c7f;}
.qjw{ display: inline-block; position:absolute; right:25px; top:0; line-height:80px;}
.bannerbox{   padding:0px 0 50px 0; position:relative; overflow:hidden; color:#fff; margin-top:-100px; }
.bannerbox .pbox{ text-indent:24px; background:#292b95; padding:30px; line-height:28px; border-radius:5px;}
.bannerbox .pbox p{ padding-bottom:20px; }
#box{ position:absolute; top:-100px; left:0;}
.width800{ width:600px; margin:0 auto; position:relative; z-index:999;}
.width800 img{ width:100%; height:auto; padding:15px 0;}
.width800 p{ color:#b99c7f; text-align:center; font-size:20px; padding-top:0px; letter-spacing:2px;}
.width800 p b{ font-size:20px;}
.ltdata{ position:relative; z-index:999;}
.ltdata ul li{ float:left; width:25%; height:300px; background:#666; color:#fff;}
.ltdata ul li:nth-child(2n){ background:#333;}
.ltdata ul li:nth-child(1){ background: url(../images/1.jpg)  no-repeat center; background-size:cover}
.ltdata ul li:nth-child(4){ background:url(../images/3.jpg) no-repeat center;   background-size:cover}
.ltdata ul li:nth-child(3){ background:url(../images/4.jpg) no-repeat center;   background-size:cover}
.ltdata ul li:nth-child(2){ background: url(../images/2.jpg) no-repeat center;   background-size:cover}
.ltdata ul li div{ padding:80px 50px 0 50px; text-align:center; }
.ltdata ul li h2{ font-size:20px; padding-bottom:15px;}
.ltdata ul li p{ line-height:26px; opacity:0.8;  }

.h2title{ padding:50px 0 50px 0; border-bottom:0px solid #fff; color:#fff; font-size:20px; font-weight:normal; background:url(../images/titlebg.jpg) no-repeat center ; letter-spacing:2px; text-align:center; color:#fff; background-size:auto 100%;}
.h2title span{ display:block; font-size:50px; font-weight:bold;  color:#2056ef;}
.agendabox{ width:100%; float:left; margin-right:0;}
 
.agendabox li{ padding:30px 0; float:left; width:48%; margin-right:4%; border-top:1px solid hsla(0,0%,90%,.3); background-clip: padding-box; color:#fff; }
.agendabox li:nth-child(2n){ margin-right:0;}
.agendabox li span{ display:inline-block; float:left; }
.agendabox li span:nth-child(1){ width:100px; text-align:center; padding-right:40px; color:#2056ef; font-size:16px;  }
.agendabox li span:nth-child(2){ width:430px;   padding-bottom:10px; font-size:16px; line-height:32px;}
.agendabox li span:nth-child(3){ width:400px; color:#ccc; display:none;}

.peoplelist{ display:block;}
.peoplelist li{ float:left; width:570px; height:160px;   overflow:hidden; background:url(../images/pbg.png) no-repeat 14px 11px #292b95; position:relative; margin-right:50px; margin-bottom:30px;}
.peoplelist li:nth-child(2n){ margin-right:0;}
.peoplelist li i{ display:block; height:124px; width:124px; overflow:hidden; border-radius:50%; position:absolute; top:20px; left:20px; }
.peoplelist li img{ width:100%; height:auto;}
.peoplelist li:nth-child(6n){ margin-right:0;}
.peoplelist li p{ color:#fff; line-height:20px; text-align:left; padding-top:10px; padding-left:180px; padding-right:20px;}
.peoplelist li p span{ border-bottom:1px solid #fff; font-size:18px; padding-bottom:5px; display:inline-block;   font-weight:bold; padding:20px 0 15px 0; letter-spacing:2px;}
.peoplelist li p em{ display:block; padding-top:15px;}

.newspic{ display:block;}
.newspic li{ float: left; width:380px;  margin-right:30px;}
.newspic li span{ display:block;}
.newspic li span img{ width:100%; height:auto;}
.newspic li h2{ color:#fff; font-size:18px; padding:10px 0; height:30px; line-height:30px; width:100%; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.newspic li p{ color:#B3B3B3;}
.newspic li:nth-child(3n){ margin-right:0;}
.newsbox2{ display:block; padding-top:20px;}
.newsbox2 li{ height:80px;   color:#ccc; width:445px; float:left; margin-right:40px; background:#292b95; margin-bottom:15px; padding:15px 15px 15px 120px; border-radius:5px; position:relative; }
.newsbox2 li span{ display:inline-block; width:80px; height:80px; position:absolute; top:15px; left:15px;  border-radius:5px; overflow:hidden;}
.newsbox2 li span img{ width:100%; height:auto;}
.newsbox2 li a{ color:#fff;  white-space: nowrap; overflow: hidden; text-overflow:ellipsis; display:block; font-size:16px; padding-bottom:15px;  }
 
.newsbox2 li:nth-child(2n){ margin-right:0;}

.newsbox3{ display:block; padding-top:20px;}
.newsbox3 li{ height:200px;   color:#ccc; width:355px; float:left; margin-right:40px; background:#292b95; margin-bottom:15px; padding:15px 15px 15px 210px; border-radius:5px; position:relative; }
.newsbox3 li span{ display:inline-block; width:180px; height:200px; position:absolute; top:15px; left:15px;   overflow:hidden;}
.newsbox3 li span img{ width:100%; height:auto;}
.newsbox3 li a{ color:#fff;   display:block; font-size:20px; padding:10px 0;  }
 
.newsbox3 li:nth-child(2n){ margin-right:0;}
 

.companylogo{ display:block; padding-bottom:20px; text-align:center}
.companylogo li{ display:inline-block; height:80px;vertical-align: bottom;  text-align:center; background:#fff; border-radius:3px; overflow:hidden; margin-right:15px; margin-bottom:20px;}
.companylogo li img{    }
.h3title{ color:#fff; padding:20px 0; font-size:18px; font-weight:normal; text-align:center;}

.slideBox{ width:100%; height:733px; position:relative}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin:0 5px;  width:10px; height:10px ;  border-radius:50%;  background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#b99c7f; color:#fff; }
.slideBox .bd {position:relative; height:100%; z-index:0; }
	.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:100%; height:733px; display:block;  }
 
.vediobox{}
.vediobox .f-fl{ width:900px; display:none;}
 
.newsboxright {
	width:100%;
}
.newsboxright h1 {
	padding:10px;
	background:#5a50e7;
	color:#fff;
	font-size:18px;
	margin-bottom:2px;
}
.newsboxright ul li {
	float:left;
	width:232px;
	height:200px;
	margin-bottom:20px;
	margin-right:10px;
	background:#292b95;
	
	
	 
}
.newsboxright ul li:nth-child(5n) { margin-right:0;}
.newsboxright ul li span {
	width:100%;
	height:auto;
	 
	display:block;
	 
}
.newsboxright ul li span img{ width:100%; height:auto;  }
 

 
.newsboxright ul li i {
	display:block;
	padding:5px 10px 0 10px;
	font-size:14px;
 
 
}
.newsboxright ul li a {
	display:block;
	 
	font-size:12px;
}
.h5title{  font-size:100px; padding:20px 0 10px 0; color:#2056ef}
.foot{ height:50px; line-height:50px; color:#333; background:rgba(0,0,0,0.3); color:#fff; text-align:center; margin-top:50px;}
.footbox{ color:#fff; }
 
.footbox  ul li{ position:relative; width:145px; float:left; padding-top:10px; text-align:center; letter-spacing:1px; font-size:16px;  background:#fff; margin:0 5px 5px 0; color:#333 }
.gslogo{ width:100px; margin:0 auto; }
.gslogo img{ width:100%; height:auto;}
.t-ovh{ display:block; text-align:center; border-top:0px solid #ececec; padding:10px 0; background:#f7f7f7;}
.footbox  ul li a{ display:block;  padding:10px 0;  text-align:center; color:#2056ef;  background:#ececec; }
.footbox  ul li a:hover{background:#2056ef; color:#fff;}
/*.footbox   ul li span{ position: absolute ; left:0; width:120px; text-align:right; display:inline-block;}*/
.footbox .f-fr{ width:700px;}
.bannerbox2{ text-align:center; padding-top:100px; height:670px; background: url(../images/banner.jpg) no-repeat center 0px;}
.mdispaly{ display:none;}
.topnews{ padding:20px 0; background:#292b95; border-radius:5px; }
.leftnews{ float:left; width:560px; padding-left:20px; }
.leftnews ul li{ padding:10px 0; position:relative; }
.leftnews ul li h1{ font-size:22px; padding-bottom:15px ; font-weight:normal;}
.leftnews ul li h2{ font-size:16px; font-weight:normal;}
.leftnews ul li p{ border-bottom:1px solid hsla(0,0%,90%,.3);  padding-bottom:15px ; font-size:16px; line-height:28px;  }
.leftnews ul li span{ display:inline-block; position:absolute; right:0; top:15px; font-size:12px; color:#999;}

.picnewsbox{ width:564px; padding-right:20px;}

.newspics{ width:564px; height:307px; position:relative; overflow:hidden}
.newspics .hd{ height:43px; overflow:hidden; position:absolute; width:100%; color:#fff; right:0px; bottom:0px; z-index:1; }
		.newspics .hd ul{ overflow:hidden; zoom:1; float:right; padding:15px 10px 0 0;  }
		.newspics .hd ul li{ float:left; margin-right:6px;  width:10px; height:10px; line-height:0px; border-radius:50%; text-indent:-99px; overflow:hidden; text-align:center; background:#fff; cursor:pointer; }
		.newspics .hd ul li.on{ background:#ff6600;  }


	.newspics .bd{ position:relative; height:100%; z-index:0;   }
		.newspics .bd li{ zoom:1; vertical-align:middle;  position:relative;}
		.newspics .bd li span{ position:absolute; z-index:99px; color:#fff; bottom:0px; left:0;  background:rgba(0,0,0,0.5); display:block; width:100%; padding-left:15px; height:43px; line-height:43px;}
		.newspics .bd img{ width:564px; height:307px; display:block;  }
		
		.newspics .prev,
		.newspics .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.newspics .next{ left:auto; right:3%; background-position:8px 5px; }
		.newspics .prev:hover,
		.newspics .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.newspics .prevStop{ display:none;  }
		.newspics .nextStop{ display:none;  }
		.mediabox  { display:block; text-align:center}
		.mediabox  li{ display:inline-block; height:54px; line-height:0; padding:5px 8px; background:#fff; border-radius:5px; margin:5px; font-size:16px; color:#fff; }
		
		.mediabox2  { display:block; text-align:center; height:200px; }
		.h2media{ color:#fff; font-size:20px; text-align:center; padding-bottom:15px; }
		.mediabox2  li{ display:inline-block;   height:54px; line-height:0; padding:5px 8px; background:#fff; border-radius:5px; margin:5px; font-size:16px; color:#fff; }
		
.newlist ul li{ float:left; height:40px; line-height:40px; width:530px; position:relative; padding-left:20px; margin-right:100px;}
.newlist ul li:nth-child(2n){ margin-right:0;}
.newlist ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#fff;}
.newlist ul li a{ font-size:16px; display:inline-block; width:480px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis; height:40px; line-height:40px; }
 .newlist ul li:before{ content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #898989;
    position: absolute;
    top: 20px;
    left: 0;}
		
@media screen and (min-width:300px) and (max-width:960px) {
	.pcdisplay{ display:none;}
	.mdispaly{ display: block;}
	.bannerbox3 img{ width:100%; height:auto;}
	.wrapper {
    position: relative;
    min-width:100%;
    overflow: hidden;
}

.newlist ul li{ float:left; height:40px; line-height:40px; width:100%; position:relative; padding-left:20px; margin-right:0px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.newlist ul li:nth-child(2n){ margin-right:0;}
.newlist ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#fff; display:none;}
.newlist ul li a{ font-size:16px; display:inline-block; width:100%; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis; height:40px; line-height:40px; padding-right:15px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
 .newlist ul li:before{ content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #fff;
    position: absolute;
    top: 20px;
    left: 10px;}

.h200{ height:200px;}
.mediabox  { display:block; text-align:center; padding:0 15px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
		.mediabox  li{ display:inline-block; height:auto; width:48%; float:left; line-height:0; padding:5px 8px; background:#fff; border-radius:5px;  margin:5px 4% 5px 0; font-size:16px; color:#fff;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.mediabox  li:nth-child(2n){ margin-right:0;}
.mediabox2  { display:block; text-align:center; height:200px; min-height:200px; padding:0 15px; }
		.h2media{ color:#fff; font-size:20px; text-align:center; padding-bottom:15px; padding-top:15px; }
		.mediabox2  li{ display:inline-block; width:48%; float:left;  height:auto; line-height:0; padding:5px 8px; background:#fff; border-radius:5px; margin:5px 4% 5px 0; font-size:16px; color:#fff ; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ }
		.mediabox2  li:nth-child(2n){ margin-right:0;}
		.mediabox2  li img{ width:100%; height:auto;}
		
.p15{ padding:0 15px; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.wrapper>img{
    position: absolute; 
	width:100%;
	height:auto;
	 
}
.square1{
    right: 0px;
    top: -290px;
    z-index: 2;
}
.circle1{
    left: 0px;
    top: -300px;
}
.circle2{
    top: 866px;
    right: 0;
    z-index: 2;
}
.circle3{
    top: 3480px;
    right: 0;
    z-index: 5;
}
.circle5{
    top: 4980px;
    right: 0;
    z-index: 2;
}
.circle6{
    top: 7480px;
    left: 0;
    z-index: 2;
}
.circle7{
    top: 9480px;
    left: 0;
    z-index: 2;
}
.square3{
    top: 1850px;
    right: 0;
    z-index: 2;
}
.square4{
    top: 2780px;
    left: 0;
    z-index: 2;
}
.square5{
    top: 4180px;
    left: 0;
    z-index: 2;
}
.square7{
    top: 7700px;
    right: 0;
    z-index: 2;
}
.square8{
    top: 10150px;
    right: 0;
    z-index: 2;
}
.circle-s{
    top: 5580px;
    left: 0;
    z-index: 2;
}
.footbox{ color:#fff;}
.footbox ul{ width:100%; padding:0 15px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
 

 .footbox .f-fr{ width:100%;}

.footbox  ul li{position:relative;   width:32.33333333333333333333333333%; float:left; text-align:center; letter-spacing:0px; font-size:12px; font-weight:bold; background:#fff;  margin:0 1% 5px 0; }
.gslogo{ width:80%; margin:0 auto; }
.gslogo img{ width:100%; height:auto;}
.t-ovh{ display:block; text-align:center; border-top:0px solid #ececec; padding:10px 0; background:#f7f7f7;}
.footbox  ul li a{ display:block;  padding:10px 0;  text-align:center; color:#2056ef;  background:#ececec; }
.footbox  ul li a:hover{background:#2056ef; color:#fff;}
.footbox  ul li:nth-child(3n){ margin-right:0;}

.bannerbox{   padding:0px 0 50px 0; position:relative; overflow:hidden; color:#fff; margin-top:-100px; }
.bannerbox .pbox{ text-indent:24px; background:#292b95; padding:15px; line-height:28px; border-radius:5px;}
.bannerbox .pbox p{ padding-bottom:20px; }
.bannerbox2{ text-align:center; padding-top:0px; height:500px;   background: url(../images/bannerm.jpg) no-repeat center 0px;  background-size:100% auto ;}
.bannerbox2 img{ width:100%; height:auto;}
.topnav{ height:60px; line-height:60px; background:rgba(0,0,0,0.6); width:100%; position: fixed; z-index:9999; display:none }
.width1200{ width:100%; margin:0 auto; position:relative; z-index:999;}
.weblogo{ height:50px; width:100%; position:absolute; left:0px; top:10px; display:inline-block ; text-align:center;}
.weblogo img{ height:auto; width:100%;}
.topnav ul{ display:block; width:1200px; text-align:center; margin:0 auto; display:none; }
.topnav ul li{ display:inline-block; color:#fff; padding:0 20px; position:relative;}
.topnav ul li:before {
    content:"";
    position: absolute;
    width: 2px;
    height: 2px;
    background-color: rgba(255,255,255,.8);
    top: 50%;
    margin-top: -1px;
    left:-1px;
}
.topnav ul li:nth-child(1):before{ display:none;}
.topnav ul li a{ color:#fff; color:rgba(255,255,255,.8); font-size:15px; webkit-transition: color .2s; transition: color .2s; letter-spacing:1px;} 
.topnav ul li a:hover{ color:#b99c7f;}
.qjw{ display: inline-block; position:absolute; right:25px; top:0; line-height:80px; display:none;}
.bannerbox{   padding:50px 15px 0px 15px; position:relative; overflow:hidden; width:100%; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ }
#box{ position:absolute; top:0px; left:0; width:100%; overflow:hidden}
.width800{ width:100%; margin:0 auto; position:relative; z-index:999; text-align:center}
.width800 img{ width:90%; height:auto; padding:0px 0;}
.width800 p{ color:#b99c7f; text-align:center; font-size:20px; padding-top:0px; letter-spacing:2px; padding:0 15px;}
.width800 p i{ display:none;}
.width800 p em{ display:block}
.ltdata{ position:relative; z-index:999;}
.ltdata ul li{ float:left; width:50%; height:100px; background:#666; color:#fff;}
.ltdata ul li:nth-child(2n){ background:#333;}
.ltdata ul li:nth-child(1){ background: url(../images/1.jpg)  no-repeat center; background-size:cover}
.ltdata ul li:nth-child(4){ background:url(../images/3.jpg) no-repeat center;   background-size:cover}
.ltdata ul li:nth-child(3){ background:url(../images/4.jpg) no-repeat center;   background-size:cover}
.ltdata ul li:nth-child(2){ background: url(../images/2.jpg) no-repeat center;  background-size:cover}
.ltdata ul li div{ padding:30px 15px 0 15px; text-align:center; }
.ltdata ul li h2{ font-size:20px; padding-bottom:15px;}
.ltdata ul li p{ line-height:26px; opacity:0.8; display:none;  }

.h2title{ padding:30px 0 20px 0; border-bottom:0px solid #fff; color:#fff; font-size:20px; font-weight:normal; letter-spacing:2px; text-align:center; background-size:80% auto;     background-color:#1d187f; }
.h2title span{ display:block; font-size:30px; font-weight:bold;  color:#2056ef;}
.agendabox{ width:100%; float:left; margin-right:0; padding:0 15px; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
 
.agendabox li{ padding:15px 15px; width:100%; margin:0; border-top:0px solid hsla(0,0%,90%,.3); background-clip: padding-box; color:#fff;  background:rgba(41,43,149,0.6); margin-bottom:10px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ }
 
.agendabox li span{ display:inline-block; float:left; }
.agendabox li span:nth-child(1){ width:100%; text-align:left; padding-right:0px; color:#2056ef; font-size:16px;  }
.agendabox li span:nth-child(2){ width:100%;   padding-bottom:0px; font-size:14px; line-height:28px;}
.agendabox li span:nth-child(3){ width:400px; color:#ccc; display:none;}

.peoplelist{ display:block; padding:0 15px;}
.peoplelist li{ float:left; width:100%; height:auto; min-height:140px;   overflow:hidden; background:#292b95; position:relative; margin-right:0; margin-bottom:15px; background:url(../images/pbg.png) no-repeat 4px 12px  rgba(41,43,149,0.6); background-size:110px auto;}
.peoplelist li:nth-child(2n){ margin-right:0;}
.peoplelist li i{ display:block; height:100px; width:100px; overflow:hidden; border-radius:50%; position:absolute; top:20px; left:10px;}
.peoplelist li img{ width:100%; height:auto;}
.peoplelist li:nth-child(6n){ margin-right:0;}
.peoplelist li p{ color:#fff; line-height:20px; text-align:left; padding-top:10px; padding-left:130px; padding-right:10px; text-align:justify;}
.peoplelist li p span{ border-bottom:1px solid #2056ef; font-size:18px; padding-bottom:5px; display:inline-block;   font-weight:bold; padding:10px 0 10px 0; letter-spacing:2px;}
.peoplelist li p em{ display:block; padding-top:10px; padding-bottom:10px;}

.newspic{ display:block;}
.newspic li{ float: left; width:100%;  margin-right:0; padding:0 15px; margin-bottom:25px; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.newspic li span{ display:block;}
.newspic li span img{ width:100%; height:auto;}
.newspic li h2{ color:#fff; font-size:18px; padding:10px 0; height:30px; line-height:30px; width:100%; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.newspic li p{ color:#B3B3B3;}
.newspic li:nth-child(3n){ margin-right:0;}
.newsbox2{ display:block; padding:10px 15px 0 15px;}
.newsbox2 li{ height:90px;   color:#ccc; width:100%; float:left; margin-right:0px; background:#292b95;   background:rgba(41,43,149,0.6); margin-bottom:15px; padding:5px 5px 5px 90px; border-radius:0px; position:relative; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ }
.newsbox2 li span{ display:inline-block; width:70px; height:70px; position:absolute; top:8px; left:8px;  border-radius:5px; overflow:hidden;}
.newsbox2 li span img{ width:100%; height:auto;}
.newsbox2 li a{ color:#fff;  white-space:  normal; overflow: hidden; text-overflow:ellipsis; display:block; font-size:16px; padding-bottom:10px;  }

.companylogo{ display:block; padding-bottom:20px; text-align:center; padding:0 15px;}
.companylogo li{ display:inline-block; height:80px; width:48%; margin-right:4%; text-align:center; background:#fff; border-radius:3px; overflow:hidden;  float:left; margin-bottom:10px;}
.companylogo li:nth-child(2n){ margin-right:0;}
 
.companylogo li img{ max-width:100%; height:auto  }
.h3title{ color:#fff; padding:20px 0; font-size:18px; font-weight:normal; text-align:center;}

.slideBox{ width:100%; height:auto; position:relative}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin:0 5px;  width:10px; height:10px ;  border-radius:50%;  background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#b99c7f; color:#fff; }
.slideBox .bd {position:relative; height:100%; z-index:0; }
	.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:100%; height:auto; display:block;  }
 
.vediobox{}
.vediobox2{ display:none}
.vediobox .f-fl{ width:100%;}
 
.newsboxright {
	width:100%;
	padding:0 15px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.newsboxright h1 {
	padding:10px;
	background:#5a50e7;
	color:#fff;
	font-size:18px;
	margin-bottom:2px;
}
.newsboxright ul li {
	float:left;
	width:48%;
	height:180px;
	margin-bottom: 20px;
	margin-right:4%;
	background:rgba(41,43,149,0.6);
	
	 
}
.newsboxright ul li:nth-child(2n) { margin-right:0;}
.newsboxright ul li:nth-child(5) { margin-right:4%;}
 
.newsboxright ul li span {
	width:100%;
	height:auto;
	 
	display:block;
	 
}
.newsboxright ul li span img{ width:100%; height:auto;  }
 

 
.newsboxright ul li i {
	display:block;
	padding-top:5px;
 
 
}
.newsboxright ul li a {
	display:block;
	 
	font-size:12px;
}
.h5title{  font-size:60px; padding:20px 0 10px 0; color:#2056ef;  text-align:center;}
.foot{ height:50px; line-height:50px; color:#333;  color:#fff; text-align:center; margin-top:50px;}	
	
.topnews{ padding:0px 0px; background:none; }
.leftnews{ float:left; width:100%;padding-bottom:20px; padding-left:0; }
.leftnews ul li{ padding:10px; position:relative;    background:rgba(41,43,149,0.6); margin-bottom:5px;}
.leftnews ul li h1{ font-size:22px; padding-bottom:10px ; font-weight:normal;}
.leftnews ul li h2{ font-size:16px; font-weight:normal;  white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;}
.leftnews ul li p{ border-bottom:1px solid #ececec;  padding-bottom:15px ; font-size:14px; line-height:22px; color:#ccc; border-bottom:1px solid hsla(0,0%,90%,.3); display:none;}
.leftnews ul li span{ display:inline-block; position:absolute; right:0; display:none; top:15px; font-size:12px; color:#999;}

.picnewsbox{ width:100%; padding-right:0;}

.newspics{ width:100%; height:220px; position:relative; overflow:hidden}
.newspics .hd{ height:43px; overflow:hidden; position:absolute; width:100%; display:none; color:#fff; right:0px; bottom:0px; z-index:1; }
		.newspics .hd ul{ overflow:hidden; zoom:1; float:right; padding:15px 10px 0 0;  }
		.newspics .hd ul li{ float:left; margin-right:6px;  width:10px; height:10px; line-height:0px; border-radius:50%; text-indent:-99px; overflow:hidden; text-align:center; background:#fff; cursor:pointer; }
		.newspics .hd ul li.on{ background:#ff6600;  }


	.newspics .bd{ position:relative; height:100%; z-index:0;   }
		.newspics .bd li{ zoom:1; vertical-align:middle;  position:relative;}
		.newspics .bd li span{ position:absolute; z-index:99px; color:#fff; bottom:0px; left:0;  background:rgba(0,0,0,0.5); display:block; width:100%; padding-left:10px; padding-right:10px; height:43px; line-height:43px; white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
		.newspics .bd img{ width:100%; height:auto; display:block;  }
		
		.newspics .prev,
		.newspics .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.newspics .next{ left:auto; right:3%; background-position:8px 5px; }
		.newspics .prev:hover,
		.newspics .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.newspics .prevStop{ display:none;  }
		.newspics .nextStop{ display:none;  }
	
	
	
	}